[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

FC2 - perl-DBD-mysql




perl-DBD-MySQL-2.9003-4 rpm's are available for FC2.

This version of DBD does not work with some applications
and I would like to downgrade. Are there any known
rpm's for FC available for perl-DBD-mysql-2.1028 ?

I have googled and searched rpmfind.net. I have been
unsuccessful and thought I would drop a line here.

Thanks for any help.

-k



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]